
Foreman - Bug #24017

Scroll bar is absent in taxonomies dropdown

06/20/2018 10:44 AM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1581625 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5722

  

Description

Description of problem: With number of organizations/locations(approx more than 30), it is difficult to switch between organization or

locations as scroll bar is absent in new UI.

Version-Release number of selected component (if applicable): Satellite 6.4 snap 4

How reproducible: always

Steps to Reproduce:

1. Create 30+ organizations/locations

2. Try to switch to alphanumerically last organization/location

Actual results: Not able to scroll to last org/loc see attachments.

Expected results: Scroll bar should be present.

Related issues:

Has duplicate Foreman - Bug #24306: [webUI] Provide scroll bar for Organizati... Duplicate 07/19/2018

Associated revisions

Revision 80986057 - 07/10/2018 09:12 AM - Amir Fefer

Fixes #24017 - Add scrollbar in org/log dropdown (#5722)

History

#1 - 06/20/2018 10:58 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5722 added

#2 - 06/20/2018 11:02 AM - Amir Fefer

- translation missing: en.field_release set to 330

#3 - 07/10/2018 10:02 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 809860573c06471289e01a2786ce2db0af5a90ab.

#4 - 07/16/2018 06:26 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5832 added

#5 - 07/16/2018 06:30 AM - Ohad Levy
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/809860573c06471289e01a2786ce2db0af5a90ab


- Triaged set to No

- Pull request deleted (https://github.com/theforeman/foreman/pull/5832)

#6 - 07/19/2018 02:16 PM - Walden Raines

- Has duplicate Bug #24306: [webUI] Provide scroll bar for Organization and location switching added
